KDE warns of kpdf/xpdf heap based buffer overflow

A buffer overflow in shared code used by kpdf and xpdf, PDF file viewers, could be exploited to run malicious code on the affected machine.

For more, go to: http://www.kde.org/info/security/advisory-20060202-1.txt

Join the newsletter!

Error: Please check your email address.

More about KDE

Show Comments